<div class="col-12">

	{include file='main/datatable.tpl' tableTitle="{$lang.datatable.all_requests}"
	theads=["id", {$lang.datatable.email}, {$lang.datatable.name}, {$lang.datatable.group}, {$lang.datatable.requested_group}, {$lang.datatable.payed_status} ,{$lang.datatable.status}, {$lang.datatable.actions}]
	data=$userApplications }


<script>
    var usersSection = document.getElementById('usersSection');
    usersSection.classList.add('active');
    var usersBlock = document.getElementById('usersBlock');
    usersBlock.classList.add('show');

    $("#userApplications").addClass("active");

</script>

</div>